Bug 103998 - [PATCH] devel/libtifiles: Fixed with portlint
Summary: [PATCH] devel/libtifiles: Fixed with portlint
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-05 08:00 UTC by Naram Qashat
Modified: 2006-10-06 03:40 UTC (History)
1 user (show)

See Also:


Attachments
libtifiles-0.6.5_2.patch (564 bytes, patch)
2006-10-05 08:00 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2006-10-05 08:00:39 UTC
Fixed with portlint

As an aside, I was going to try to up the revision to 0.6.6, but the
distfile for libtifiles 0.6.6 is corrupted and the ports system
won't take it.

Port maintainer (tijl@ulyssis.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-05 08:01:52 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Cheng-Lung Sung freebsd_committer 2006-10-05 09:26:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 Tijl Coosemans 2006-10-05 09:27:21 UTC
On Thursday 05 October 2006 09:01, Edwin Groothuis wrote:
> Please note that PR ports/103998 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/103998

ok, but no need to bump PORTREVISION imo.
Comment 4 dfilter service freebsd_committer 2006-10-06 03:31:35 UTC
clsung      2006-10-06 02:31:27 UTC

  FreeBSD ports repository

  Modified files:
    devel/libtifiles     Makefile 
  Log:
  - substitute INSTALLS_SHLIB with USE_LDCONFIG
  
  PR:             ports/103998
  Submitted by:   Naram Qashat <cyberbotx_AT_kirby dot cyberbotx dot com>
  Approved by:    maintainer (Tijl Coosemans)
  
  Revision  Changes    Path
  1.14      +1 -1      ports/devel/libtifiles/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Cheng-Lung Sung freebsd_committer 2006-10-06 03:32:51 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.